SPIP-Contrib

SPIP’s friends

Home > _Archives > Accès CVS Spip avec TortoiseCVS

Accès CVS Spip avec TortoiseCVS

Saturday 27 December 2003

Tout est dans le titre....


View online : Forums Spip

36641 discussions

  • 1
    SPIP 38

    Bonjour,
    J’utilise aussi ce plugins qui marche effectivement très bien du moment que je respecte la limite du nombre d’envoi autorisé par mon hébergeur.
    J’ai de nombreuses “communications” que j’ai supprimées (statut “poubelle”) car n’étaient pas passées. elles ont le signe du statut poubelle mais je ne vois pas comment les supprimer définitivement depuis la partie privée du site. Faut il aller le faire dans la base de données ?

    • Bonjour,

      avec la version 1.1.5 les communications à la poubelles sont supprimés régulièrement via le génie d’optimisations de spip

    Reply to this message

  • Bonjour

    Ce n’est pas bien important, mais j’ai, dans le menu horizontal, une rubrique (camille.jullian.com —> rubrique “Lycée numérique (professeurs)”) , qui comporte six articles mais pas de sous-rubriques.
    Lorsque je clique sur la rubrique, cinq articles s’affichent mais pas le petit logo (cf pj) qui indique qu’il y a au moins un autre article.
    Si je rajoute un article à la rubrique, alors le petit logo apparaît ...

    Bonne journée

    Reply to this message

  • liberté

    Bonjour l´image est bien annoncée comme étant téléversée mais j’ai le message suivant qui apparaît sans image apparente.
    Warning: getimagesize(): Filename cannot be empty in /home/users/1/blabablabla.info/plugins/auto/massicot/v0.8.7/massicot_fonctions.php on line 450

    Une solution?

    Reply to this message

  • 1

    Une petite suggestion (meme si elle va aux antipodes de “normes” spipiennes)
    Rajouter une valeur de paramètre supplémentaire |lien=_blank, qui rajouterait à l’appel le paramètre target="_blank"
    Usage : avoir la possibilité de visualiser en pleine page une illustration (dans mon besoin précis, une carte à afficher de facon plus détaillée) sans quitter l’article en-cours.
    Autre possibilité (que je n’ai pas sue trouver non plus) : |lien=popup
    facilité par le plugin du même nom...

    Cdlt

    Reply to this message

  • 4

    Juste pour signaler une petite erreur

    • SPIP 3.2.5 [24404]
    • Squelette Documentation 3.0.11
    • Champs Extras 3.12.1
    • Saisies pour formulaires 3.25.1
    • Z-core 2.8.1
    • Zpip-dist 2.0.11-dev
    • Critères Suivant Précédant 1.4.4
    • Coloration Code 0.9.17
    • pas Forum installé

    Après vidage du cache ou lorsque le cache est désactivé (je précise parce-que j’ai l’impression que ça le fait pas tout le temps, ou alors ça dépend d’autres réglages ?) et lors de la prévisualisation, j’ai les deux erreurs suivantes :

    Numéro Message squelette boucle Ligne
    1 Filtre me non défini plugins/auto/documentation/inclure/forum.html _comments-fils-1 69
    2 Filtre me non défini plugins/auto/documentation/inclure/forum.html _comments-list-1 63
    • Je ne me suis jamais occupé du squelette documentation en tant que tel. Il faudrait corriger directement sur la version svn.

    • Pas de souci ; je regarde ça dès que j’ai un moment (mais je préfère reporter d’abord car j’y pige rien à la structure Z qui multiplie des fichiers dans tous les sens) Je suppose que cette erreur est liée soit à un oubli soit au fait que le filtre est déclaré dans un autre plugin (j’ai pensé à «Forums» qui est utilisé et que je n’ai pas installé)

    • il faut utiliser un ?var_mode=inclure pour retrouver les fichiers.

      Au début c’est un peu complexe, mais à long terme une structure Z permet d’avoir des grosses cohérences.

    • Je viens de pouvoir envoyer la coorection (en attente depuis deux semaines) et d’autres. Faudrait que quelqu’un teste avant qu’on augmente le numéro de version je pense.

    Reply to this message

  • Bonjour,
    J’ai peut être pas tout compris.
    Je voudrais mettre le lien de l’article en qrcode automatiquement.
    <qrcode|texte=#URL_ARTICLE>

    Comment faire?
    Merci d’avance.

    Reply to this message

  • 4

    Bonjour,
    Sur la page d’admin des plugins d’un site le plugin Espace privé fluide 1.0.3 - test
    a comme lien de documentation https://contrib.spip.net/5112 >> erreur 404

    (est-le bon endroit ici pour remonter les remarques ?? )

    Merci

    Reply to this message

  • 2

    merci pour ce plugin. Néanmoins il y a un problème de maths :
    -  certains jours, j’ai plus d’affichages d’articles que d’affichages au total
    -  d’autres jours, la somme rubriques + articles est supérieure au total

    Est-ce que ce plugin tient compte de la restriction faite aux bots dans ecrire/inc_version.php ?

    • Hello,

      Plusieurs hypothèses :
      -  1) Soit c’est juste un problème de décompte lors de l’affichage des stats (pb de maths quoi)
      -  2) Soit c’est un problème en amont, certaines visites ne seraient pas prise en compte
      -  3) Soit je me suis emmêlé les pinceaux, et l’onglet « toutes les visites » correspond en fait uniquement aux visites des pages « autonomes » (hors objets éditoriaux). Il faut que je remette le nez dans le code des stats de SPIP pour être sûr.

      Quoiqu’il en soit, le plugin ne change en rien la méthode de prise en comptes des visites, c’est toujours celle de base du plugin distribué avec SPIP. Donc les restrictions faîtes aux bots ne changent pas.

      Nb : si tu as possibilité de m’envoyer les tables en mp, ça aiderait à déboguer (spip_visites + spip_visites_articles + spip_visites_objets). Je promets de ne pas revendre les données à google.

    • Merci :)
      Je viens d’envoyer les éléments par email.

    Reply to this message

  • 2

    Hello , qu’est ce que j’ai loupé ?
    car “”utilise“” c’est pas obligatoire contrairement a “”nécessite“”

    Impossible d’activer le plugin ../plugins-dist/adaptionsSF/ciwidget

    Utilise le plugin CISF en version ≥ 4.1.0.
    Utilise le plugin CIAR en version ≥ 2.9.0.
    Utilise le plugin CISQUEL en version ≥ 3.7.0.

    • La réponse est dans le chapitre “Installation” de la présente page.

    • ok alors je visionne

      Il est nécessaire d’installer également le plugin CIAUTORISER (au minimum en version 1.5), qui est livré avec le plugin CIWIDGET.

      ça c’est ok : 1.5

      Remarque : Si le site utilise le plugin CISF, il est nécessaire d’utiliser au moins la version 4.1 de CISF.

      je n’utilise pas CISF

      S’il utilise le plugin CIAR, ce dernier doit être au minimum en version 2.9.

      ça c’est pas bon : 2.7.0, je recharge la dernière version mais rien me dit que j’ai une nouvelle version a télécharger via SVP

      et la c’est bon
      Installation du plugin ciwidget : Widgets
      Installation réussie

      merci pour la piste ...
      je n’avais pas penser a vérifié les versions dans le paquet.xml

    Reply to this message

  • Christophe Noisette

    bonjour
    tout d’abord merci.
    Ensuite j’aimerais pouvoir classer mes “diapo” par rang_lien, mais je ne vois pas comment faire.
    Est-ce possible? Sinon comment faire pour choisir l’ordre des images dans le diaporama?
    Merci encore
    bonne soirée
    Christophe

    Reply to this message

Any message or comments?

Who are you?
  • [Log in]

To show your avatar with your message, register it first on gravatar.com (free et painless) and don’t forget to indicate your Email addresse here.

Enter your comment here

This form accepts SPIP shortcuts {{bold}} {italic} -*list [text->url] <quote> <code> and HTML code <q> <del> <ins>. To create paragraphs, just leave empty lines.

Add a document